#visao_diferencial {
  background-image: url("../assets/imagens/home/imagem-visao-diferencial.png");
  background-position: center;
  text-align: right;
}

#visao_diferencial h2{
  padding: 10% 50px 0 50%;
  font-size: 40px;
}

#visao_diferencial p {
  padding: 20px 20px 0 50%;
  font-size: 20px;
}

#fluxo_img{
  display:block; 
  margin: 20px auto 0; 
  width:90%;
  max-width:1020px;
}

#contato {
  background-image: url("../assets/imagens/home/imagem_contato.png");
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  cursor: pointer;
}

.contato_texto {
  top: 100px;
  left: 100px;
  text-align: center;
  color:white;
  font-size: 40px;
}


@media only screen and (max-width: 768px) {
  .principal_texto {
    font-size: 10vw;
  }

  #visao_diferencial {
    background-image: none;
    color: white;
    background-color: #57585a;
    height: inherit;
    padding: 20px;
    text-align: center;
  }

  #visao_diferencial h2 {
    padding: 0;
    text-align: center;
    font-size: 30px;
  }

  #visao_diferencial p {
    padding: 10px;
    background-position: right;
    font-size: 16px;
    line-height: 1.5;
  }

  #contato {
    height: 400px;
  }

  #contato .contato_texto p{
    font-size: 30px;
  }

  #icone_contato {
    height: 80%;
  }
}